.nelikvid-detail-back {
    margin-bottom: 20px;
}
.nelikvid-detail {
    display: flex;
}
.nelikvid-detail-param-title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 7px;
}
/* .nelikvid-detail-param {
    display: flex;
} */
.nelikvid-detail-param-lbl {
    width: 260px;
    color: #868695;
    padding: 4px 0;
    font-weight: 500;
}
.nelikvid-detail-param-val {
    padding: 4px 0 4px 12px;
    word-break: break-word;
}
.nelikvid-detail-param-lbl-name {
    vertical-align: bottom;
    width: 100%;
    display: inline-block;
    position: relative;
}
.nelikvid-detail-param-lbl-name span {
    z-index: 1;
    background-color: #fff;
    padding-right: 12px;
    position: relative;
}
.nelikvid-detail-param-lbl-name:after {
    content: "";
    width: 100%;
    height: 20px;
    display: block;
    position: absolute;
    bottom: 5px;
    left: 0;
    background-image: linear-gradient(90deg, #d3d4dd 50%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-repeat: repeat-x;
    background-size: 2px 1px;
}
.nelikvid-detail-img-bl {
    width: 460px;
    flex-basis: 460px;
    padding-top: 15px;
    padding-right: 30px;
    flex-shrink: 0;
}
.nelikvid-detail-gallery {
    list-style-type: none;
}
.nelikvid-detail-gallery img {
    width: 200px;
    border-radius: 12px;
    margin-right: 10px;
    margin-bottom: 5px;
}
.nelikvid-detail-item-cont-buy {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #a5d601;
	font-weight: bold;
	font-size: 18px;
	border-radius: 12px;
	width: 288px;
    height: 40px;
    border: 0;
    cursor: pointer;
}
.nelikvid-detail-item-cont-buy span {
	display: inline-block;
	color: #000;
}
.nelikvid-detail-req-send {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #dfe3eb;
	font-weight: bold;
	font-size: 18px;
	border-radius: 12px;
	width: 288px;
    height: 40px;
    border: 0;
}
.nelikvid-detail-req-send span {
	display: inline-block;
	color: #000;
}
.nelikvid-detail-price-bl {
    margin-top: 15px;
}
.nelikvid-detail-price {
    font-weight: bold;
	color: #f44;
	margin-right: 8px;
	font-size: 18px;
	line-height: 24px;
}
.field {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
}
.label3 {
    display: block;
}
.nelikvid-detail-request .label {
    margin-right: 10px;
    width: 200px;
}
.nelikvid-detail-request .field {
    display: flex;
    margin-bottom: 10px;
    align-items: center;
    border-bottom: 1px dotted;
    padding-bottom: 6px;
}
.control {
}
.nelikvid-download-kp {
    margin-top: -20px;
    display: flex;
    color: #333;
    text-decoration: underline;
    align-items: center;
    font-size: 13px;
}
.nelikvid-download-kp:hover {
    color: #333;
    text-decoration: underline;
}
.nelikvid-download-kp img {
    display: block;
    margin-right: 3px;
    width: 18px;
}
.nelikvid-download-kp span {
    display: block;
}
.content-title {
    margin-bottom: 10px;
}

.hint-block {
    /* float: right; */
    position: relative;
    display: inline-block;
}
.hint-icon {
    cursor: pointer;
    display: block;
    width: 17px;
    height: 17px;
    font-size: 16px;
    border: 1px solid blue;
    font-weight: bold;
    border-radius: 17px;
    text-align: center;
    margin-left: 5px;
    background: #ccc;
}
.hint-message {
    display: none;
    position: absolute;
    z-index: 10;
    background: #eee;
    padding: 10px;
    width: 250px;
    text-align: left;
    top: 20px;
    right: 0;
    outline: 1px solid #000;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
}
.hint-message.act {
    display: block;
}
